<?xml version="1.0" encoding="UTF-8"?>
<SliderPresets>
    <Preset name="KoharuPreset" set="CBBE Body Physics">
        <Group name="3BA"/>
        <Group name="3BBB"/>
        <Group name="Apachii Divine Elegance CBBE"/>
        <Group name="CBBE"/>
        <Group name="CBBE Bodies"/>
        <Group name="CBBE Vanilla Outfits"/>
        <Group name="CBBE Vanilla Outfits Physics"/>
        <Group name="Commonwealth Shorts"/>
        <Group name="Commonwealth Shorts Physics"/>
        <Group name="MA - Jonata Line"/>
        <Group name="Osare DressArmour"/>
        <Group name="ZZJay&apos;s Wardrobe"/>
        <Group name="[Caenarvon] Spindrift Knight (3BA)"/>
        <SetSlider name="7B Upper" size="big" value="100"/>
        <SetSlider name="AppleCheeks" size="big" value="100"/>
        <SetSlider name="AreolaSize" size="big" value="100"/>
        <SetSlider name="Arms" size="big" value="48"/>
        <SetSlider name="Arms" size="small" value="50"/>
        <SetSlider name="Back" size="big" value="100"/>
        <SetSlider name="BackArch" size="big" value="37"/>
        <SetSlider name="BigBelly" size="big" value="100"/>
        <SetSlider name="BigButt" size="big" value="49"/>
        <SetSlider name="BigTorso" size="big" value="57"/>
        <SetSlider name="BreastCenter" size="big" value="26"/>
        <SetSlider name="BreastGravity2" size="big" value="30"/>
        <SetSlider name="BreastGravity2" size="small" value="10"/>
        <SetSlider name="BreastTopSlope" size="big" value="40"/>
        <SetSlider name="BreastTopSlope" size="small" value="20"/>
        <SetSlider name="Breasts" size="big" value="100"/>
        <SetSlider name="BreastsTogether" size="big" value="35"/>
        <SetSlider name="BreastsTogether" size="small" value="25"/>
        <SetSlider name="Butt" size="big" value="100"/>
        <SetSlider name="Butt" size="small" value="50"/>
        <SetSlider name="ButtCrack" size="big" value="80"/>
        <SetSlider name="ButtCrack" size="small" value="80"/>
        <SetSlider name="CalfSmooth" size="big" value="100"/>
        <SetSlider name="CalfSmooth" size="small" value="100"/>
        <SetSlider name="ChestWidth" size="big" value="100"/>
        <SetSlider name="ChubbyArms" size="big" value="56"/>
        <SetSlider name="ChubbyLegs" size="big" value="82"/>
        <SetSlider name="ChubbyWaist" size="big" value="45"/>
        <SetSlider name="CrotchBack" size="big" value="30"/>
        <SetSlider name="CrotchBack" size="small" value="25"/>
        <SetSlider name="ForearmSize" size="big" value="62"/>
        <SetSlider name="HipForward" size="big" value="76"/>
        <SetSlider name="HipForward" size="small" value="35"/>
        <SetSlider name="HipUpperWidth" size="big" value="31"/>
        <SetSlider name="HipUpperWidth" size="small" value="25"/>
        <SetSlider name="Hips" size="big" value="100"/>
        <SetSlider name="LegsThin" size="small" value="25"/>
        <SetSlider name="MuscleArms" size="big" value="100"/>
        <SetSlider name="MuscleLegs" size="big" value="100"/>
        <SetSlider name="NipBGone" size="big" value="100"/>
        <SetSlider name="NippleDown" size="big" value="100"/>
        <SetSlider name="NippleDown" size="small" value="20"/>
        <SetSlider name="NippleLength" size="big" value="32"/>
        <SetSlider name="NippleManga" size="big" value="4"/>
        <SetSlider name="NippleSize" size="big" value="50"/>
        <SetSlider name="NippleSize" size="small" value="50"/>
        <SetSlider name="NippleTip" size="big" value="10"/>
        <SetSlider name="NippleTip" size="small" value="10"/>
        <SetSlider name="RoundAss" size="big" value="100"/>
        <SetSlider name="ShoulderWidth" size="big" value="100"/>
        <SetSlider name="ShoulderWidth" size="small" value="60"/>
        <SetSlider name="SlimThighs" size="small" value="10"/>
        <SetSlider name="SternumHeight" size="big" value="100"/>
        <SetSlider name="Thighs" size="big" value="25"/>
        <SetSlider name="TummyTuck" size="small" value="20"/>
        <SetSlider name="Waist" size="big" value="100"/>
        <SetSlider name="WaistHeight" size="small" value="15"/>
        <SetSlider name="WideWaistLine" size="small" value="20"/>
    </Preset>
</SliderPresets>
